import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RuralAttractivenessExplorerComponent } from './rural-attractiveness-explorer.component';

describe('RuralAttractivenessExplorerComponent', () => {
  let component: RuralAttractivenessExplorerComponent;
  let fixture: ComponentFixture<RuralAttractivenessExplorerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RuralAttractivenessExplorerComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(RuralAttractivenessExplorerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
